<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>привет, звони завтра))</title>
    <style>
        div.head {text-align: center; font-weight: bold}
        .city {text-align: center}
        div.head2 {text-align: right; font-weight: bold; padding-top: 50px;}
        .city2 {text-align: center}
        .text {text-align: center}

    </style>
</head>
<body>
    
    <h4>Full width image with caption</h4>
    <img src="./img/image 3.png" alt="image 3" title="image 3">
    <p>Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.</p>
    <div class="head">Full width image with caption</div>
    <div class="city"><img src="./img/image 3.png" alt="image 3" title="image 3"></div>
    <div class="head2">Centered image with caption</div>
    <div class="city2"><img src="./img/image 3.png" alt="image 3" title="image 3" width="700px"></div>
    <div class="text">Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.</div>
    <div class="head"><p>Centered image with caption</p></div>
    <div class="city2"><img src="./img/image 3.png" alt="image 3" title="image 3" width="700px"></div>
    <h4>Images with horizontal scroll</h4>
    <img src="./img/image 7.png" alt="image 7" title="image 7">
    <p>An example of a wide image that may require horizontal scroll depending on device width.</p>
    <h4>Screenshots</h4>
    <ul>
        <li>Edit settings</li>
        <li>Turn editing on</li>
        <li>Filters</li>
        <li>Gradebook setup</li>
        <li>Outcomes</li>
        <li>Backup</li>
    
    </ul>

</body>
</html>